h1{
    padding-top: 5px;    
    padding-bottom: 10px;
    margin: 0;
    line-height: 100%;
    text-align: center;
    font-family: Helvetica, 'Century New Gothic', 'Bookman Old Style', Arial,sans-serif;
    font-size: 32px;
    font-weight:bold;
    color:#ffffff; 
    background-color:#181885; 
}

h1 a:link{color:#ffffff; text-decoration:none;} 
h1 a:visited{color:#ffffff; text-decoration:none;} 
h1 a:hover{color:#ffffff; text-decoration:none;} 
h1 a:active{color:#ffffff; text-decoration:none;} 

h2{
    padding-top:10px;
    padding-bottom:10px;
    padding-left:10px;    
    margin-top:10px;
    line-height: 100%;    
    text-align: left;
    font-family: MuseoSlab300, 'lucida sans unicode', 'lucida grande', 'Trebuchet MS', verdana, Arial;
    font-size: 26px;   
    font-weight:bold;
    color:#ffffff; 
    background-color:#000000; 
}

h3 { 
   padding-top:2px;
   padding-bottom:2px;
   padding-left:10px;    
   color: #000000;
   background-color:#d3d3d3; 
   font-family: Arial, Helvetica,sans-serif;
   font-size : 20px
  } 

p {
    padding: 0 0 0 0;
    margin: 5px 5px 5px 5px;
    font-family: Arial, Helvetica,sans-serif;
    font-size: 18px; 
    font-weight:normal;
    color:#000000; 
}